.GridSet {
  width: 100%;
}

.Section {
  width: 100%;
  max-width: 1275px;
  margin: 0 auto;
  padding: 0;
}

#eventList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content:left;
  margin-bottom: 30px;
}

#eventList h2 {
  width: 100%;
  font-family: "Yu Gothic UI Semibold";
  font-size: 120%;
  font-weight: 900;
  clear: both;
  background: none;
  margin: 30px 20px 0;
  color: #003f95;
}

#eventList p {
  width: 100%;
  margin: 20px 30px 0;
}

@media (max-width: 991px) {
  #eventList .eventBlock {
    display: inline-block;
  }
}
@media (min-width: 991px) {
  #eventList .eventBlock {
    display: inline-block;
    width: calc(100% / 3);
  }
}
#eventList .eventBlock > * {
  transition: all 300ms;
}
.eventBlock .item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  box-sizing: border-box;
  width: auto;
  height: auto;
  margin: 20px;
  background: rgba(255, 255, 255, 0.5);
  /* box-shadow: 0 0 3px rgba(0, 0, 0, .3); */
  border-radius: 20px;
  backdrop-filter: blur(1px);
}
/* .eventBlock .item:hover {
  box-shadow: 0 0 80px rgba(0, 0, 0, .3);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(15px);
  margin: 18px 20px 22px;
} */
.eventBlock .item:active {
  transition: all 100ms;
  box-shadow: 0 0 30px rgba(0, 0, 0, .3), 0 0 10px rgba(0, 119, 255, 0.8);
  margin:20px;
}

.eventBlock .panel {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  padding: 15px;
  transition: all 300ms;
}




.eventBlock .item div.Img {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  overflow: hidden;
  /* background: #eee; */
  transition: all 300ms;
}

.eventBlock .item div.Img a {
  display: block;
}
.eventBlock .item div.Img img {
    width: 100%;
    transition: all 300ms;
    /* transform: scale(1); */
  }
  /* .eventBlock .item:hover div.Img img {
    transform: scale(1.05);
  }
  .eventBlock .item div.Img:hover img {
    opacity: .85;
  } */
.eventBlock .item ul.typeList {
  text-align: right;
  padding: 10px 5px;
}

.eventBlock .item ul.typeList li {
  display: inline;
  font-size: 83%;
  border-radius: 20px;
  border: 1px solid #707070;
  padding: 2px 15px;
  margin: 0 5px;
  color: #707070;
}


.eventBlock .item ul.info {
  margin: 0 0 20px;
}
.eventBlock .item ul.info li {
  padding-left: 28px;
  margin-bottom: 5px;
  font-size: 83%;
  color: #666;
}


.eventBlock .extra {
  display: block;
  position: absolute;
  top: 0%;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  /* transform: scale(1.1); */
  padding: 15px;
  z-index: 10;
  opacity: 0;
  transition: all 500ms;
}
.eventBlock div.Img:hover .extra {
  height: auto;
  overflow: hidden;
  opacity: 1;
  /* transform: scale(1); */
  background: rgba(255,255,255,.9);
}
.eventBlock .item ul.extra {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.eventBlock .item ul.extra li {
  display: flex;
}
.eventBlock .item ul.extra li span {
  display: inline-block;
  font-size: 83%;
  width: 33%;
  padding-right: 1%;
}
.eventBlock .item ul.extra li a {
  display: inline-block;
  font-size: 83%;
  width: 66%;
}


.eventBlock .item ul.info li.contact {
  background: url(../images/contact_icon.png) 0 0 no-repeat;
  background-size: 25px 20px;
}
.eventBlock .item ul.info li.location {
  background: url(../image/icon/location.svg) 0 0 no-repeat;
  background-size: 20px 20px;
}
.eventBlock .keywords {
  display: block;
  color: #c02;
  font-size: 75%;
}
.eventBlock .keywords span {
  display: inline-block;
  padding-right: 15px;
}